<?php
include ("inc/inc_common.php");
include ("inc/inc_connect.php");

$query = "UPDATE $forumtable SET ynLocked = 'No', strLockedBy = '$gfcookie[1]' WHERE intTopicId = $lockid";

mysql_query( $query, $link )
or die ( "Could not lock in \"$forumtable\" table: "
.mysql_error() );


header("Location: topics.php?groupid=$groupid");
exit;

?>